{
  "name": "edu-server",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "parse-dashboard": "^5.4.0",
    "parse-server": "^7.0.0"
  },
  "devDependencies": {
    "@embedded-postgres/linux-x64": "^16.2.0-beta.11",
    "@embedded-postgres/windows-x64": "^16.2.0-beta.11"
  }
}
